body  {
  background:url('../pictures/podklad4.jpg');
  padding: 8px; 
  margin: 0px;
}

#text {
  position: absolute; 
  width: 950px; 
  left: 25px;
  font-family: Georgia, Arial, Helvetica, sans-serif;
  font-size: larger;
}

#verze {
  text-align: center;
  font: italic bold 15px/1.5 Georgia
}


#dlmenu {
  height:10em;
}
  
#menu {
  list-style-type:none; 
  margin:0 0 10px; 
  padding:0; 
  position:absolute; 
  width:15em; 
  background:#fff; 
  z-index:100;
}

#menu li {
  display:block; 
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  padding:0; 
  margin:0; 
  position:relative; 
  z-index:100;
}

#menu li a, #menu li a:visited {
  display:block; 
  text-decoration:none;
}

#menu li dd {
  display:none;
}

#menu li:hover, #menu li a:hover {
  border:0;
}

#menu li:hover dt a , #menu li a:hover dt a {
  background:#d40203 url(5-9.img/top_grad_2.gif) center center; 
  color:#ff0;
}

#menu li:hover dd, #menu li a:hover dd {
  display:block;
}

#menu li:hover dl, #menu li a:hover dl {
  background:#b4be9c url(5-9.img/sub_grad.gif);
}

#menu table {
  border-collapse:collapse; 
  padding:0; 
  margin:-4px; 
  font-size:1em;
}

#menu dl {
  width: 15em; 
  margin: 0; 
  background: #6f9c6f; 
  cursor:pointer;
}

#menu dt {
  margin:0; 
  padding: 0; 
  font-size: 1.1em; 
  border-top:1px solid #cce;
}

#menu dd {
  margin:0; 
  padding:0; 
  font-size: 1em; 
  text-align:left;
}

.gallery dt a, .gallery dt a:visited {
  display:block; 
  color:#fff; 
  padding:5px 5px 5px 10px; 
  background:#3f3f3f url(5-9.img/top_grad.gif) center center;
}

.gallery dd a, .gallery dd a:visited {
  color:#fff; min-height:1em; 
  text-decoration:none; 
  display:block; 
  padding:4px 5px 4px 20px; 
  background:#3f3f3f url(5-9.img/sub_grad.gif);
}

* html .gallery dd a, * html .gallery dd a:visited {
 height:1em;
 }

.gallery dd a:hover {
  background:#d40203; 
  color:#ff0;
}

.gallery dt .active {
  background:#d40203;
}


